#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-xZ4c6E7EjFBpUbj1RWC7q
key:                  resource-pool-0.2.3.2-xZ4c6E7EjFBpUbj1RWC7q
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  5361dbaa65a14c8aea8ed23fd74cb82f
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-8.10.2/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-xZ4c6E7EjFBpUbj1RWC7q
depends:
    base-4.14.1.0 hashable-1.3.0.0-3AJG4yisUBKqOWmt32yGB
    monad-control-1.0.2.3-2OeC3k7tZxRD9Asvn7oh1h stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-7CaHVRpkADT25BLxr1p5Ie
    vector-0.12.1.2-7hUWEqEuIM18hGuhwRVpMr

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

